Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1308270

Summary: shogun: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Fedora Release Engineering <releng>
Component: shogunAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: besser82, lupinix.fedora, ml
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: shogun-4.1.0-1.fc22 shogun-4.1.0-1.fc23 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-02-25 08:54:22 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1305208    
Attachments:
Description Flags
build.log
none
root.log
none
state.log none

Description Fedora Release Engineering 2016-02-13 22:44:43 UTC
Your package shogun failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12897916

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

Comment 1 Fedora Release Engineering 2016-02-13 22:44:50 UTC
Created attachment 1126878 [details]
build.log

Comment 2 Fedora Release Engineering 2016-02-13 22:44:56 UTC
Created attachment 1126879 [details]
root.log

Comment 3 Fedora Release Engineering 2016-02-13 22:44:57 UTC
Created attachment 1126880 [details]
state.log

Comment 4 Fedora Update System 2016-02-21 15:36:39 UTC
shogun-4.1.0-1.fc22 shogun-data-0.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aab8c09e8

Comment 5 Fedora Update System 2016-02-21 15:36:39 UTC
shogun-4.1.0-1.fc22 shogun-data-0.10-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aab8c09e8

Comment 6 Fedora Update System 2016-02-22 04:20:25 UTC
shogun-4.1.0-1.fc22, shogun-data-0.10-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-7aab8c09e8

Comment 7 Fedora Update System 2016-02-22 09:02:23 UTC
shogun-4.1.0-1.fc23 shogun-data-0.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2fbe00070

Comment 8 Fedora Update System 2016-02-22 09:02:24 UTC
shogun-4.1.0-1.fc23 shogun-data-0.10-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2fbe00070

Comment 9 Upstream Release Monitoring 2016-02-22 17:56:51 UTC
besser82's shogun-4.1.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737472

Comment 10 Fedora Update System 2016-02-23 15:20:54 UTC
shogun-4.1.0-1.fc23, shogun-data-0.10-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e2fbe00070

Comment 11 Jan Kurik 2016-02-24 15:20:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 12 Fedora Update System 2016-02-25 08:54:17 UTC
shogun-4.1.0-1.fc22, shogun-data-0.10-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-02-26 07:24:29 UTC
shogun-4.1.0-1.fc23, shogun-data-0.10-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.